### Function

# FwupdPlugin struct_efi_device_path_get_type

#### Declaration [src]

    FuEfiDevicePathType
    fu_struct_efi_device_path_get_type (
      const FuStructEfiDevicePath* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiDevicePath`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FuEfiDevicePathType`

No description available.